#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.7
visibility:           public
id:                   dhall-docs-1.0.7-L5qc6SsBWR4vsuxyzjQv0
key:                  dhall-docs-1.0.7-L5qc6SsBWR4vsuxyzjQv0
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           Gabriel439@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  1de1cec8f473fc545712ed5f80ce1c4c
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-docs-1.0.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-docs-1.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.7-L5qc6SsBWR4vsuxyzjQv0
depends:
    base-4.15.0.0 bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.29-A75KkUowsRTJIMSecl3a8d
    dhall-1.40.0-8rh06wVwBWtAJ9Ds1xyhMi directory-1.3.6.1
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf filepath-1.4.2.1
    lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    lucid-2.9.12.1-2o6LH3YkNZkCQFan9aQXdM
    megaparsec-9.1.0-9h7Zz4fmExcEvijmO65kCJ
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mmark-0.0.7.3-F44tXiYmAmVGMvSGvMxX2K mtl-2.2.2
    optparse-applicative-0.16.1.0-IksDqZoOuZ2DhYLXZrLicB
    path-0.9.0-6rpayxipEhQKKKNBIRANoQ
    path-io-1.6.3-BCVYVzoB56lEmH6kiyAgDB
    prettyprinter-1.7.0-Ef5MKlZnt6TLcjzncYvvuS text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

